kodi-visualization-spectrum 1.0.14+git20151213-1 source package in Ubuntu

Changelog

kodi-visualization-spectrum (1.0.14+git20151213-1) unstable; urgency=low

  * First upload to Debian
  * Let debug package build automatically
  * Update homepage
  * Add myself to Uploaders and make the package team-maintained
  * Depend on kodi-addons-dev which exists in Debian
  * Convert package to multiarch
  * Fix copyright file
  * Enhance package description and state relation to Kodi versions
  * Bump standards version
  * Add packaging repository URLs

 -- Balint Reczey <email address hidden>  Mon, 28 Mar 2016 00:04:00 +0200

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2016-04-03
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kodi-visualization-spectrum_1.0.14+git20151213-1.dsc 2.3 KiB e4c4bb44d77c494faf4606f0b7335743222daec03ad8e3df45d9d34b4b12a5f5
kodi-visualization-spectrum_1.0.14+git20151213.orig.tar.xz 42.9 KiB 7b5f6912a78a129f045d60e1243a50c723764c28fdf2bd07cab620252866fbed
kodi-visualization-spectrum_1.0.14+git20151213-1.debian.tar.xz 2.2 KiB 04ec1f7eb5709faa5a77bb91357e73700644dd21151dbc5c5980dce3ea53b6b5

No changes file available.

Binary packages built by this source

kodi-visualization-spectrum: No summary available for kodi-visualization-spectrum in ubuntu zesty.

No description available for kodi-visualization-spectrum in ubuntu zesty.

kodi-visualization-spectrum-dbgsym: No summary available for kodi-visualization-spectrum-dbgsym in ubuntu yakkety.

No description available for kodi-visualization-spectrum-dbgsym in ubuntu yakkety.